Github user ueshin commented on the issue:

    https://github.com/apache/spark/pull/20995
  
    Seems like this broke `lint-java`.
    ```
    [ERROR] 
src/test/java/org/apache/spark/unsafe/types/UTF8StringSuite.java:[28,8] 
(imports) UnusedImports: Unused import - org.apache.spark.unsafe.Platform.
    ```
    @kiszk Could you fix it? Thanks!


---

---------------------------------------------------------------------
To unsubscribe, e-mail: reviews-unsubscr...@spark.apache.org
For additional commands, e-mail: reviews-h...@spark.apache.org

Reply via email to